from typing import Optional
from sqlmodel import Field, SQLModel


class Dicton(SQLModel, table=True):
    id: Optional[int] = Field(default=None, primary_key=True)
    mois: int  # 1-12
    jour: Optional[int] = None
    texte: str
    region: Optional[str] = None  # Auvergne|Haute-Loire|National
